@import "left.css";
@import "right.css";

/*****************************/
/*** Core html setup stuff ***/
/*****************************/
html {
}

body {
	margin: 0;
	background-color: #EFF2FA;
	text-align: left; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 81.25%;
}

div#wrapper {
/*
	background-color:#5C5C5C;
	
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	
	padding-left: 12px;
	padding-right: 12px;
	margin: auto;
	width: 996px;

	text-align: left; 
*/	
}

img { 
	background-color: inherit;
	border: 0 none; 
}

/*******************/
/*** Text styles ***/
/*******************/
h1 {
	font-size: 1.3em;
	font-weight: bold;
	color: #333;
	
	border: 1px #ccd4e4 solid;
	background-color: #EFF2FA;
	
	padding: 3px;
	padding-left: 8px;
}
  
h2 {
	font-size:1.1em;
	font-weight: bold;
	color: #404040;

	margin: 10px 8px 10px 8px;
	border-bottom: 1px #404040 solid;
}  

h3 {
	font-size:1.1em;
 	font-weight: bold;
	color: #404040;

	margin: 0px 8px 0px 8px;	
}

h4 {
	font-size:1em;
	color: #333;	
} 

a {
	background-color: inherit;
	text-decoration: none;
	font-weight: bold;
	color: #324478;  /* #48598C #222C40; */
}

a:hover {
	text-decoration: underline;
}

p { 
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 15px;
}

pre {
	border: 1px black solid;
	background-color: #eeeeee;
	padding: 5px;
	margin-top: -10px;
	margin-bottom: 15px;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;       /* Opera 4-6 */
	white-space: -o-pre-wrap;       /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

li pre {
	margin-top: 5px;
}

small {
	font-size: 0.85em;
}

code {
	
}

/**************/
/*** Tables ***/
/**************/
table {
	margin: auto;
	border-collapse: collapse;
}

table th {
	border: 1px black solid;
	background-color: #eeeeee;
	padding: 5px;
}

table td {
	border: 1px black solid;
	padding: 5px;
}

/**********************/
/*** Tag Info Table ***/
/**********************/

.invisible {
	display: none;
}

table.tagTable {
	text-align:left;
	border-collapse: collapse;
	width:98%;
}

table.tagInfo tr {
	border:none;
}

table.tagInfo td {
	border:1px white solid;
}

table td.greyTagInfo {
	background-color: #eeeeee;

}

table td.borderBottom {
	width:99%;
	border-bottom:1px #eeeeee solid;
	border-top:1px #eeeeee solid;
}

/*************/
/*** Lists ***/
/*************/
ol li {
	margin-bottom: 10px;
	text-align: justify;
}

ul li {
	margin-bottom: 5px;
	list-style-type: square;
	text-align: justify;
}

ul.withoutListItem li {
	margin-bottom: 5px;
	list-style-type: none;
	text-align: justify;
}

/************/
/*** Head ***/
/************/
div#header {
	background-color: #EFF2FA;
	width: 996px;
}

div#logo {
	background-color: inherit;
	margin-left: 10px;
	float:left;	
}

div#asf {
	background-color: inherit;
	float: right;
	margin: 18px 0 0 0;	
	text-align: center;
}
div#asf a {
	display: block;
	margin-bottom: 4px;
}
div#asf label {
	display: block;
	font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

div#top {
	border-top: 1px black solid;
	border-bottom: 1px black solid;
	background-color: #ccd4e4;
}

div#topbar {
	/*
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #B0B0B0;
	*/
	text-align: left;
	height:20px;
}

/***************/
/*** Top Bar ***/
/***************/
#top ul#topbar {
	margin: 5px 15px 5px 0px;
	list-style-type: none;
}

#top ul#topbar li {
	display: inline;
	padding-right: 20px;
}

#top ul#topbar li a {	
	color: #000000;	
}

/**************/
/*** Middle ***/
/**************/
#middle {
	background-color: #EFF2FA;
/*  background-color: #ccd4e4;  */
/*	background-color: #e8ecf8;  */
	border-right: 1px solid black;
	width: 996px;
}

/************/
/*** Main ***/
/************/
#main {
	margin: 0 0px 0px 181px;
	padding: 5px 15px 30px 15px;
	
	border-left: 1px black solid;	
	background-color: #ffffff;
}

/***************/
/*** Pathway ***/
/***************/

#pathway {
	padding: 8px 0px 8px 0px;
	font-weight: bold;
	color: #808080;
	margin-bottom: 24px;
}

#pathway a {
	text-decoration: none;
	font-weight: bold;
	color: #808080;
}

#pathway a:hover {
	text-decoration: underline;
}

/*******************/
/*** Content Box ***/
/*******************/
#content {
	min-height: 600px;
}

#content pre {
	margin-left: 8px;
	margin-right: 8px;
}

#content p {
	margin-left: 8px;
	margin-right: 8px;
}

#content ul {
	margin-right: 8px;
}

#content ol {
	margin-right: 8px;
}

/*************************/
/*** Bottom navigation ***/
/*************************/
#nav {
	margin-top: 25px;
}

#nav a:hover {
	/*text-decoration: none;*/
}

#nav #nav_prev {
	float: left;
}

#nav #nav_next {
	float: right;
	text-align: right;
}

/**************************/
/*** Find out more list ***/
/**************************/

#find_out_more {
	border: 0;
	border-top: 1px solid #C0C0C0;
	margin-left: 10px;	
}

#find_out_more th {
	border: 0;
	border-bottom: 1px solid #C0C0C0;
	width: 180px;
	padding-left: 16px;
	background: url("../images/next.gif") no-repeat scroll left 8px;
	text-align: left;
	vertical-align: top;
}

#find_out_more td {
	border: 0;
	border-bottom: 1px solid #C0C0C0;
}

#find_out_more th.odd {
	background-color:#FAFAFA;
	
}
#find_out_more td.odd {
	background-color:#FAFAFA;
}

/**************/
/*** Footer ***/
/**************/
#footer {	
	padding: 10px;
		
	text-align: center;

	border-top: 1px black solid;	
	border-bottom: 1px black solid;
	background-color: #ccd4e4;
}
#footer div.cr {
	color: black;
}
#footer div.tm {
	padding-top: 2px;
	color: #404040;
}
